-S 0  -X RUN  -Q 0 -L 2   106 400
-S 0  -X RUN  -Q 0 -L 2   59 175
-S 3  -X RUN  -Q 1 -L 1   59 175
-S 3  -X RUN  -Q 1 -L 1   47 200
-S 2  -X RUN  -Q 2 -L 1   47 150
-S 2  -X RUN  -Q 2 -L 1   46 150
-S 1  -X RUN  -Q 3 -L 1   39 125
-S 1  -X RUN  -Q 3 -L 1   38 175
-S 4  36 125
-S 4  33 150
-S 4  27 150
-S 4  22 125
-S 5  21 125
-S 5  11 175
-S 5  10 125
